<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_myprogress', language 'pt_br', version '2.6'.
 *
 * @package     block_fn_myprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'Configurações do bloco';
$string['breadcrumb:activitiescompleted'] = 'Atividades concluídas';
$string['breadcrumb:activitiesincompleted'] = 'Atividades incompletas';
$string['breadcrumb:draft'] = 'Atividades com rascunho';
$string['breadcrumb:notattempted'] = 'Atividades não tentadas';
$string['breadcrumb:waitingforgrade'] = 'Atividades aguardando avaliação';
$string['config_title_help'] = '<p>Usando esta configuração você pode alterar o título do bloco</p>';
$string['fn_myprogress:addinstance'] = 'Adicionar um bloco Meu Progresso';
$string['fn_myprogress:viewblock'] = 'Mostrar Meu Progresso';
$string['setblocktitle'] = 'Título';
$string['title:completed'] = 'Você completou as seguintes atividades';
$string['title:incompleted'] = 'Você não completou as seguintes atividades';
$string['title:notattempted'] = 'Você não tentou as seguintes atividades';
$string['title:saved'] = 'Você salvou as seguintes atividades';
$string['title:waitingforgrade'] = 'As seguintes atividades estão aguardando avaliação';
