<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'pt_br', version '2.6'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backup'] = 'Copiar para o Sharing Cart';
$string['bulkdelete'] = 'Exclusão em massa';
$string['clipboard'] = 'Copiando este item compartilhado';
$string['confirm_delete'] = 'Tem certeza de que deseja excluir?';
$string['confirm_delete_selected'] = 'Tem certeza de que deseja excluir todos os itens selecionados?';
$string['copyhere'] = 'Copie aqui';
$string['forbidden'] = 'Você não tem permissão para acessar este item compartilhado';
$string['invalidoperation'] = 'Uma operação inválida detectada';
$string['movedir'] = 'Mover para a pasta';
$string['notarget'] = 'Objetivo não encontrado';
$string['pluginname'] = 'Sharing Cart';
$string['recordnotfound'] = 'Item compartilhado não encontrado';
$string['requireajax'] = 'O Sharing Cart requer o AJAX';
$string['requirejs'] = 'O  Sharing Cart requer JavaScript habilitado em seu navegador';
$string['restore'] = 'Copiar para o curso';
$string['settings:userdata_copyable_modtypes'] = 'Tipos de módulos copiáveis de dados do usuário';
$string['settings:userdata_copyable_modtypes_desc'] = 'Ao copiar uma atividade no Sharing Cart , uma caixa de diálogo mostra a opção se uma cópia de uma atividade inclui os dados de usuário ou não, se o tipo de módulo acima estiver marcado e o usuário possuir as permissões de <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> e <strong>moodle/restore:userinfo</strong>.
(Por padrão, apenas a função de gerente tem essas permissões.)';
$string['settings:workaround_qtypes'] = 'Solução alternativa para tipos de questão';
$string['settings:workaround_qtypes_desc'] = 'A solução alternativa para o problema de restauração da questão será executada se o tipo de questão estiver marcado.
Quando as questões a serem restauradas já existem, no entanto, esses dados parecem inconsistentes, esta solução alternativa tentará fazer duplicar em vez de reutilizar os dados existentes.
Pode ser útil para evitar alguns erros de restauração, como
<i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Sharing Cart';
$string['sharing_cart:addinstance'] = 'Adicionar um novo bloco do Sharing Cart';
$string['unexpectederror'] = 'Um erro inesperado ocorreu';
